* {
    padding: 0;
    margin: 0;
    border: 0
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

:active,
:focus {
    outline: 0
}

a:active,
a:focus {
    outline: 0
}

aside,
footer,
header,
nav {
    display: block
}

body,
html {
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    position: relative
}

button,
input,
textarea {
    font-family: inherit
}

input::-ms-clear {
    display: none
}

button {
    cursor: pointer
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

a,
a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

img {
    vertical-align: top
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: 400
}


html {
    font-size: 16px;
    font-family: Mulish, sans-serif;
    line-height: 1.5;
    color: #1a1a1a;
    scroll-behavior: smooth
}

body {
    background-color: #fff;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

.title-h1 {
    font-size: 70px;
    font-weight: 900;
    line-height: 100%;
    letter-spacing: 0;
    text-align: left
}

.title-h2 {
    color: rgba(0, 0, 0, 1);
    font-size: 60px;
    font-weight: 900;
    line-height: 133%;
    letter-spacing: 0;
    text-align: left
}

.title-h3{
    font-size: 40px
}

.title-h4 {
    color: rgba(26, 26, 26, 1);
    font-size: 28px;
    font-weight: 900;
    line-height: 114%;
    letter-spacing: 0;
    text-align: left
}

.title-h5 {
    color: rgba(26, 26, 26, 1);
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    text-align: left
}

.title-h6 {
    color: rgba(0, 0, 0, 1);
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    text-align: left
}

.section-subtitle {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid rgba(194, 194, 194, 1);
    border-radius: 70px;
    margin-bottom: 12px
}

.footer-title {
    font-size: 20px
}

.main-txt {
    color: rgba(64, 64, 64, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left
}

.btn-main {
    flex: 0 0 auto;
    align-self: flex-start;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 24px;
    height: 60px;
    color: rgba(19, 23, 38, 1);
    font-weight: 700;
    font-size: 16px;
    line-height: 137%;
    text-align: center;
    border-radius: 10px;
    width: auto;
    text-decoration: none;
    transition: all .4s
}

/* coockie button */
.cc-color-override-2002034870.cc-btn {
    background: rgba(131, 191, 10, 1);
    color: #ffffff;
    border-radius: 4px;
    padding: 8px 16px;
    transition: background 0.3s ease;
}


.cc-color-override-2002034870 .cc-btn:hover {
    background: rgba(100, 150, 0, 1) !important;
}

.btn-secondary {
    flex: 0 0 auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    padding: 0 24px;
    border-radius: 10px;
    color: rgba(19, 23, 38, 1);
    font-weight: 700;
    font-size: 18px;
    line-height: 133%;
    text-align: center
}

.btn-secondary svg {
    margin-left: 10px
}

.header-btn {
    align-self: center;
    width: 132px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 0 24px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 700;
    line-height: 22px
}

.btn-green {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(131, 191, 10, 1)
}

.btn-green:active,
.btn-green:hover {
    background-color: #689807;
    color: rgba(255, 255, 255, 1);
    transition: all .6s
}

.btn-grey {
    background: rgba(240, 240, 240, 1)
}

.btn-grey:focus,
.btn-grey:hover {
    background-color: #e6e6e6;
    transition: all .6s
}

.btn-white {
    background: rgba(255, 255, 255, 1);
    height: 48px
}

.btn-white:hover {
    background-color: #ededed
}

.arrow-link {
    flex: 0 0 auto;
    width: 48px;
    height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: rgba(240, 240, 240, 1)
}

.tag {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    box-sizing: border-box;
    border: 1px solid rgba(194, 194, 194, 1);
    border-radius: 70px
}

.color-white {
    color: rgba(255, 255, 255, 1)
}

.section-grey {
    padding: 60px 0;
    margin-top: 120px;
    background: rgba(249, 249, 249, 1)
}

.content-container {
    max-width: 1600px;
    width: 100%;
    padding-top: 120px;
    margin: 0 auto
}

.section-grey .content-container {
    padding-top: 0
}
/* seo section */
.seo h3{
  color: rgba(0, 0, 0, 1);
    font-size: 40px;
    font-weight: 900;
    line-height: 133%;
    letter-spacing: 0;
    text-align: left;
	margin:30px 0;
}
.seo h4 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 40px;
    line-height: 110%;
    margin-bottom: 20px;
}

.seo h5 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    margin-bottom: 15px;
}
.seo-table__container table{
	border: 1px solid #1a1a1a;
	padding: 15px 0;
}
.seo-table__container td{
	border: 1px solid #1a1a1a;
	padding: 5px
}
.seo ul,
.seo ol {
    margin: 0 0 20px 20px;
}

.seo ul li {
    color: #1a1a1a;
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin-bottom: 8px;
}

.seo li::marker {
    font-size: 18px;
    line-height: 167%;
    color: rgba(131, 191, 10, 1);
}

.seo ol {
    counter-reset: myCounter;
    margin-left: 0;
}

.seo ol li {
    color: #1a1a1a;
    font-weight: 600;
    font-size: 18px;
    line-height: 133%;
    margin-bottom: 0;
    counter-increment: myCounter;
    list-style: none;
    position: relative;
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    padding: 16px 20px 16px 80px;
    margin-bottom: 20px;
}

.seo ol li::before {
    content: counters(myCounter, ".", decimal-leading-zero) " ";
    position: absolute;
    left: 32px;
    top: 16;
    font-weight: 600;
    color: #1a1a1a;
}
.seo a {
    color: rgba(131, 191, 10, 1);
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin-bottom: 30px;

}

.seo a:hover {
    color: #689807;
}
/*  */
.history-cards::-webkit-scrollbar-thumb,
.technologies__button-group::-webkit-scrollbar-thumb {
    background: #8d8d8d;
    border-radius: 3px;
    background-clip: padding-box
}

.history-cards,
.technologies__button-group {
    scrollbar-width: thin;
    scrollbar-color: #8d8d8d #e6e6e6
}

.history-cards::-webkit-scrollbar-thumb:window-inactive,
.technologies__button-group::-webkit-scrollbar-thumb:window-inactive {
    opacity: .7
}

.technologies__button-group:active::-webkit-scrollbar-thumb,
.technologies__button-group:hover::-webkit-scrollbar-thumb .history-cards:active::-webkit-scrollbar-thumb .history-cards:hover::-webkit-scrollbar-thumb {
    opacity: 1
}

.section-header {
    margin-bottom: 60px
}

.section-header__bottom {
    display: flex;
    justify-content: space-between
}

.background-shade {
    position: absolute;
    z-index: 50;
    width: 100%;
    height: 100%;
    background: 0 0;
    opacity: 0;
    transition: all .6s ease;
    pointer-events: none
}

.background-shade.is-visible {
    opacity: 1;
    background: rgba(0, 0, 0, .4);
    pointer-events: auto;
    z-index: 80
}

.header {
    width: 100%;
    display: flex;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 100;
    background-color: #fff
}

.header-container {
    max-width: 1920px;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    background: rgba(255, 255, 255, 1);
    position: relative;
    z-index: 100
}

.header__logo-link {
    margin-left: 40px
}

.header__logo-link.hide-logo {
    display: none
}

.header-menu__mobile-item {
    display: none;
    width: 100%;
    position: relative
}

.header-menu__mobile-item.show {
    display: flex
}

.mobile-menu__container {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.burger {
    display: none;
    justify-content: center;
    border-radius: 8px;
    width: 36px;
    height: 36px;
    position: relative;
    cursor: pointer;
    margin-right: 20px;
    border-radius: 10px;
    background: rgba(240, 240, 240, 1)
}

.burger span,
.burger span::after,
.burger span::before {
    content: "";
    display: block;
    height: 2px;
    background: #131726;
    border-radius: 5px;
    position: absolute;
    transition: .35s cubic-bezier(.4, 0, .2, 1)
}

.burger span::before {
    width: 14px
}

.burger span {
    width: 12px
}

.burger span::after {
    width: 10px
}

.burger span {
    left: 13.25px;
    top: 50%;
    transform: translateY(-50%)
}

.burger span::before {
    top: -5px;
    left: -2px
}

.burger span::after {
    top: 5px;
    left: 2px
}

.burger.active span {
    width: 14px;
    left: auto;
    transform: rotate(45deg)
}

.burger.active span::before {
    top: 0;
    left: auto;
    transform: rotate(90deg)
}

.burger.active span::after {
    width: 14px;
    top: 0;
    opacity: 0
}

#hide-submenu {
    border-radius: 8px;
    width: 36px;
    height: 36px;
    margin-left: 20px
}

.mobile-item__submenu-name {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 137%;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 10px
}

.header-btn {
    margin-right: 40px
}

.header-menu {
    display: flex;
    list-style: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}

.header-menu__item {
    display: flex;
    align-items: center;
    /* padding: 15px 7.5px; */
    margin-right: 32px;
    border-radius: 10px
}

.header-menu__item:hover {
    background-color: #f0f0f0
}

.header-menu__item a {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0;
    text-align: left;
    padding: 15px 10px;
    margin-right: 2px
}

.menu-item-has-children:last-child {
    margin-right: 0
}

.menu-item-has-children::after,
.submenu-subitems .menu-item-has-submenu a::after {
    content: '';
    display: block;
    mask: url(/wp-content/themes/OneLogicSoft25/src/imgs/svg/arrow-down.svg) no-repeat center;
    -webkit-mask: url(/wp-content/themes/OneLogicSoft25/src/imgs/svg/arrow-down.svg) no-repeat center;
    background-color: rgba(0, 0, 0, 1);
    width: 22px;
    height: 22px;
    transition: all .4s
}

.menu-item-has-children.rotate::after {
    transform: rotate(-180deg)
}

.submenu-wrapper {
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 0;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    height: fit-content;
    margin-top: 20px
}

.submenu-wrapper.is-show {
    opacity: 1;
    pointer-events: auto
}

.submenu {
    max-width: 1880px;

    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    margin: 20px auto 0;
    opacity: 0;
    transform: translateY(-20px);
    pointer-events: none;
    transition: opacity .6s ease, transform .6s ease;
    position: absolute;
    top: 10px;
    left: 20px;
    right: 20px;
}

.submenu.is-visible {
    opacity: 1;
    pointer-events: auto;
}


.submenu-items {
    max-width: 812px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    list-style: none
}

.submenu-item {
    max-width: 400px;
    width: 100%;
}

.submenu-item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 80px;
    color: rgba(26, 26, 26, 1);
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    padding: 10px 10px 10px 20px;
    box-sizing: border-box;
    border: 1px solid rgba(242, 242, 242, 1);
    border-radius: 16px
}


.submenu-item.menu-item-has-submenu {
    position: relative;
}

.submenu-item.menu-item-has-submenu:hover {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.submenu-subitems {
    position: absolute;
    top: 100%;
    left: 0;

    max-width: 400px;
    width: 100%;
    max-height: 150px;

    list-style: none;
    display: flex;
    flex-wrap: wrap;

    padding: 10px;
    margin-top: 10px;

    box-sizing: border-box;
    background-color: #FFF;
    border-radius: 16px;

    overflow-y: auto;

    transform: translateY(-20px);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transition: transform .5s ease, opacity .5s ease;
    z-index: 30;
}

.submenu-item.menu-item-has-submenu:hover .submenu-subitems {
    position: relative;
    top: 0;
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}


.menu-item-has-submenu:hover .top-arrow {
    transform: rotate(135deg);
}

.submenu-subitem {
    max-width: 350px;
    width: 100%;
    padding: 5px;
}


.submenu-subitems a {
    border: none;
    padding: 0;
}

.submenu-subitem a {
    width: 100%;
    height: 100%;
    color: rgba(26, 26, 26, 1);
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}

.submenu_cta-card {
    width: 619px;
    height: 276px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 40px 20px 0 20px;
    border-radius: 20px;
    background: rgba(33, 33, 33, 1);
    position: relative;
    overflow: hidden
}

.submenu_cta-card .title-h4 {
    line-height: 32px;
    margin-bottom: 8px
}

.submenu_cta-card .main-txt {
    line-height: 28px;
    margin-bottom: 40px
}

.submenu_cta-card .cta-card__img {
    position: absolute;
    right: 0;
    bottom: -95px
}

.cta-card {
    flex-shrink: 0;
    width: 382px;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 40px 20px 0 20px;
    border-radius: 20px;
    background: rgba(33, 33, 33, 1);
    position: relative;
    overflow: hidden
}

.cta-card .title-h4 {
    margin-bottom: 8px
}

.cta-card .main-txt {
    margin-bottom: 40px
}

.cta-card .btn-main {
    width: 100%
}

.cta-card__img {
    position: relative;
    bottom: -20px
}

.cta-card__grey {
    flex-shrink: 0;
    width: 382px;
    height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 40;
    padding: 40px 24px 40px 24px;
    box-sizing: border-box;
    border: 1px solid rgba(224, 224, 224, 1);
    border-radius: 20px;
    background: rgba(249, 249, 249, 1);
    overflow: hidden;
    position: relative
}

.cta-card__grey-contant {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 5
}

.cta-card__grey .title-h4 {
    margin-bottom: 8px
}

.cta-card__grey .main-txt {
    margin-bottom: 40px
}

.cta-card__grey .btn-main {
    width: 100%
}

.cta-card__grey .cta-card__img {
    position: absolute;
    bottom: 0;
    left: -10px;
    z-index: 1
}

.contacts-container {
    display: flex;
    padding: 20px;
    border-radius: 20px;
    background: rgba(58, 58, 58, 1);
    gap: 40px
}

.contacts-container__left {
    display: flex;
    flex-direction: column;
    max-width: 980px;
    width: 100%;
    padding: 40px;
    border-radius: 15px;
    background: rgba(33, 33, 33, 1);
    gap: 40px;
    position: relative
}

.contacts__bg-img1 {
    position: absolute;
    top: 0;
    right: 0
}

.contacts__bg-img2 {
    position: absolute;
    left: 0;
    bottom: 0
}

.contacts__bg-img3 {
    display: none
}

.contacts-container__left .title-h3 {
    font-size: clamp(20px, 3.6vw, 40px);
    font-weight: 900;
    line-height: 44px;
    letter-spacing: 0;
    text-align: left;
    position: relative;
    z-index: 50
}

.contact-form {
    display: flex;
    flex-direction: column;
    gap: 40px;
    position: relative;
    z-index: 50
}

.success-msg {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 102%;
    height: 101%;
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 60;
    opacity: 0;
    visibility: hidden;
    background: #2e2e2e;
    border-radius: 12px;
}

.success-msg.show {
    opacity: 1;
    visibility: visible;
}

.form-row {
    width: 100%;
    display: flex;
    gap: 26px
}

.form-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative
}

.form-label {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 8px
}

.form-input {
    width: 100%;
    display: flex;
    padding: 20px 12px;
    box-sizing: border-box;
    border: 1px solid rgba(198, 208, 224, 1);
    border-radius: 10px;
    background: rgba(255, 255, 255, 1)
}

.form-input::placeholder,
.form-textarea::placeholder {
    color: rgba(118, 135, 168, 1);
    font-size: 16px;
    font-weight: 600;
    line-height: 20px
}

.form-input:valid,
.form-textarea:valid {
    color: #1a1a1a;
    font-weight: 600;
    font-size: 16px;
    line-height: 125%
}

.form-textarea {
    resize: none;
    width: 100%;
    height: 112px;
    display: flex;
    padding: 20px 12px;
    box-sizing: border-box;
    border: 1px solid rgba(198, 208, 224, 1);
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    overflow-y: auto
}

input:-webkit-autofill,
select:-webkit-autofill,
textarea:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #1a1a1a !important;
    transition: background-color 5000s ease-in-out 0s
}

input:-webkit-autofill:focus,
input:-webkit-autofill:hover,
select:-webkit-autofill:focus,
select:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
textarea:-webkit-autofill:hover {
    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #1a1a1a !important
}

.form-btn {
    width: 100%
}

.error-email,
.error-msg,
.error-name {
    color: #ff5353;
    font-size: 14px;
    line-height: 120%;
    font-weight: 400;
    position: absolute;
    left: 0;
    bottom: -20px
}

.input-error {
    border: 1px solid #ff5353
}

.contacts-container__right {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.contacts__person-card {
    display: flex;
    flex-direction: column;
    padding: 40px 0;
    gap: 20px
}

.person-card:first-child {
    border: 1px solid rgba(255, 255, 255, .3)
}

.person-card__container {
    display: flex;
    align-items: center
}

.person-card__img {
    width: 120px;
    height: 120px;
    border-radius: 10px;
    margin-right: 20px
}

.person-card__info {
    display: flex;
    flex-direction: column
}

.person-card__top {
    display: flex;
    margin-bottom: 8px
}

.person-card__name {
    font-weight: 800;
    font-size: 20px;
    line-height: 130%
}

.person-card__position {
    font-weight: 400;
    font-size: 20px;
    line-height: 130%
}

.person-card__email {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    font-size: 16px;
    line-height: 137%
}

.person-card__contacts {
    display: flex;
    gap: 20px;
    margin-top: 20px
}

.person-card__contact {
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 0 14px;
    border-radius: 8px;
    background: rgba(255, 255, 255, .3);
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    transition: all .6s
}

.person-card__contact:hover {
    background-color: rgba(33, 33, 33, 1)
}

.footer {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 0 20px
}

.footer-container {
    align-self: center;
    max-width: 1880px;
    width: 100%;
    gap: 60;
    padding: 60px 60px 40px 60px;
    margin: 120px auto 20px;
    border-radius: 20px;
    background: rgba(33, 33, 33, 1);
    display: flex;
    flex-direction: column
}

.footer-colums {
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between
}

.footer-column {
    display: flex;
    flex-direction: column;
    width: fit-content;
}

.footer__logo-link {
    margin-bottom: 40px
}

.footer__contact-link {
    display: flex;
    margin-bottom: 32px;
    border-bottom: 1px solid #e9e9e9;
}


.footer__contact-link svg {
    margin: 6px 8px 0 0;
}

.footer__contact-row {
    display: flex;
    flex-direction: column;
}

.footer__contact-link span {
    color: rgba(233, 233, 233, 1);
    font-weight: 500;
    font-size: 16px;
    line-height: 137%;
    margin-bottom: 4px
}

.footer__contact-link a {
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-weight: 700;
    line-height: 26px
}

.footer__schedule {
    display: flex;
    color: rgba(233, 233, 233, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 137%;
    background: rgba(58, 58, 58, 1);
    padding: 0 3px;
    margin-bottom: 12px
}

.footer__schedule:last-child {
    margin-bottom: 0
}

.footer__schedule-day {
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 4px
}

.footer__schedule-time {
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-weight: 700;
    line-height: 26px
}

.footer__location {
    display: flex;
    padding: 14px 0;
    border-bottom: 1px solid #e9e9e9;
}

.footer__location:last-child {
    border-bottom: none;
}

.footer__location svg {
    margin: 6px 8px 0 0;
}

.footer__location-details {
    display: flex;
    flex-direction: column;
}

.footer__location-title {
    color: #e9e9e9;
    font-weight: 500;
    font-size: 16px;
    line-height: 138%;
}

.footer__location-address {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
}

.footer-column__title {
    color: rgba(233, 233, 233, 1);
    font-weight: 700;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 20px
}

.footer-menu__items {
    list-style: none
}

.footer-link {
    margin-bottom: 16px
}

.footer-link a {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 500;
    line-height: 22px
}

.footer-link:last-child {
    margin-bottom: 0
}

.footer-socials {
    display: flex;
    gap: 12px;
    margin-bottom: 60px
}

.footer-social__link {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1)
}

.footer-social__link a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-social__link .footer-bottom {
    display: flex;
    justify-content: space-between
}

.footer-bottom__rights,
.footer-link__bootom {
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 60px
}

.footer-bottom__links {
    display: flex;
    gap: 32px
}

/* default page template styles */
.default-page__top {
    max-width: 1840px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 60px 60px 235px;
    margin: 100px auto 0;
    background-color: #212121;
    position: relative;
    border-radius: 10px;
}

.default-page__top-left {
    max-width: 713px;
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.default-page__top .title-h1 {
    margin-bottom: 20px;
}

.default-page__top-txt {
    margin-bottom: 28px;
}

.default-page__top-right {
    position: relative;
    z-index: 5;
}

.statistic-cards {
    max-width: 440px;
    align-self: flex-end;
    display: inline-flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: fit-content;
    position: relative;
    z-index: 5;
    gap: 10px;
}

.statistic-card {
    color: #fff;
    background: #212121;
    border: 1px solid #595959;
    width: 215px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px;

}

.statistic-card__num {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    margin-bottom: 30px;
}

.statistic-card__txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
}

.default-page__top-bg {

    position: absolute;
    z-index: 1;
    right: 150px;
    bottom: 0;
}

/* styles for text editor */
.content-container.default-page__content {
    max-width: 960px;
}

.default-page__content h2 {
    color: #1a1a1a;
    ;
    font-weight: 900;
    font-size: 60px;
    line-height: 107%;
    margin-bottom: 20px;
}

.default-page__content h3 {
    color: #1a1a1a;
    font-weight: 900;
    font-size: 50px;
    line-height: 110%;
    margin-bottom: 20px;
}

.default-page__content h4 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 40px;
    line-height: 110%;
    margin-bottom: 20px;
}

.default-page__content h5 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    margin-bottom: 15px;
}

.default-page__content h6 {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    margin-bottom: 15px;
}

.default-page__content p {
    color: #1a1a1a;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    margin-bottom: 30px;
}

.default-page__content img {
    border-radius: 10px;
}

.default-page__content ul,
.default-page__content ol,
.seo ul,
.seo li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0 0 20px 20px;
}

.default-page__content ul li,
.seo ul li {
    width: fit-content;
    color: #1a1a1a;
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin: 0 0 8px 30px;
}

.default-page__content li::marker,
.seo ul li::marker {
    font-size: 18px;
    line-height: 167%;
    color: rgba(131, 191, 10, 1);
}

.default-page__content ol,
.seo ol {
    counter-reset: myCounter;
    margin-left: 0;
}

.default-page__content ol li,
.seo ol li {
    display: inline-flex;
    width: fit-content;
    color: #1a1a1a;
    font-weight: 600;
    font-size: 18px;
    line-height: 133%;
    margin-bottom: 0;
    counter-increment: myCounter;
    list-style: none;
    position: relative;
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    padding: 16px 20px 16px 80px;
    margin-bottom: 20px;
}

.default-page__content ol li::before,
.seo ol li::before {
    content: counters(myCounter, ".", decimal-leading-zero) " ";
    position: absolute;
    left: 32px;
    top: 16;
    font-weight: 600;
    color: #1a1a1a;
}

.default-page__content table {
    width: 100%;
}

.default-page__content td {
    border: 1px solid #e0e0e0;
    padding: 10px;
}

.default-page__content a {
    color: rgba(131, 191, 10, 1);
    font-weight: 400;
    font-size: 18px;
    line-height: 167%;
    margin-bottom: 30px;
}

.default-page__content a:hover {
    color: #689807;
}

.default-page__content .wp-block-media-text {
    margin-bottom: 120px;
}

.default-page__content .wp-block-media-text:last-of-type {
    margin-bottom: 0px;
}

.default-page__content .wp-block-media-text>.wp-block-media-text__content {
    padding-right: 0;
}

.default-page__content .wp-block-media-text.has-media-on-the-right>.wp-block-media-text__content {
    padding-left: 0;
}

.default-page__content .wp-block-image {
    text-align: center;
    margin: 30px 0;
}

.default-page__content .wp-block-image img {
    height: initial;
}

.default-page__content .wp-block-table {
    margin-bottom: 50px;
}

/* page 404 */
.page-content {}

.error-section {
    max-width: 1920px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 80px auto 0;
    padding: 0 40px 20px;
}

.error-section__left {
    max-width: 690px;
    display: flex;
    flex-direction: column;
    padding-top: 124px;
}

.error-title {
    margin-bottom: 8px;
}

.error-subtitle {
    font-size: 44px;
    margin-bottom: 8px;
}

.error-message {
    margin-bottom: 20px;
}

.error-bg-image {
    width: 808px;
}

@media (max-width:1800px) {
    .content-container {
        padding: 120px 40px 0;
    }
}

@media (max-width:1720px) {
    .title-h1 {
        font-size: 60px
    }
}

@media (max-width:1520px) {
    .submenu-item {
        max-width: 370px;
        width: 100%;
    }

    .submenu-item>a {
        height: 60px;
        font-size: 18px;
    }

    .submenu_cta-card {
        width: 560px;
        height: 256px;
    }

    .content-container,
    .header-container {
        margin: 0
    }

    .content-container {
        padding: clamp(60px, 7.5vw, 140px) 40px 0
    }

    .section-grey {
        padding: 60px 0
    }

    .title-h1 {
        font-size: 50px
    }

    .title-h2 {
        font-size: clamp(24px, 3.3vw, 70px)
    }

    .title-h3,
	.seo h3{
        font-size: 30px
    }

    .title-h4 {
        font-size: clamp(20px, 3.6vw, 28px)
    }

    .cta-card {
        margin-right: 70px
    }

    .contacts-container__left {
        max-width: 940px
    }

    .default-page__top {
        margin: 100px 40px;
    }

    .default-page__top-bg {
        width: 600px;
    }

    .statistic-card {
        width: 180px;
        height: 110px;
        padding: 15px;
    }

    .statistic-card__num {
        font-size: 28px;
        margin-bottom: 0;
    }
}

@media (max-width:1442px) {
    .title-h2 {
        font-size: clamp(24px, 3vw, 70px)
    }

.title-h5{
    font-size: 22px;
}
    .header-btn {
        height: 50px
    }

    .footer__logo-link {
        margin-bottom: 32px
    }

    .footer__location {
        padding: 11px 0;
    }

    .footer-column__title,
    .footer__contact-link a,
    .footer__schedule-day,
    .footer__schedule-time,
    .footer__location-address {
        font-size: 16px;
        font-weight: 500;
    }

    .footer__contact-link span,
    .footer__location-title,
    .footer-link a {
        font-size: 14px;
    }

    .footer-column__title {
        margin-bottom: 14px;
    }

    .footer__contact-link {
        margin-bottom: 22px
    }

    .footer-link {
        margin-bottom: 10px
    }

    .footer-socials {
        margin-bottom: 40px;
    }

    .footer-social__link {
        width: 30px;
        height: 30px;
    }

    .default-page__top-bg {
        width: 500px;

    }

    .error-bg-image {
        width: 608px;
    }
}

@media (max-width:1366px) {
    .contacts-container__left {
        max-width: 800px
    }
}

@media (max-width:1202px) {
    .header-container {
        height: 60px
    }

    .content-container {
        padding: clamp(80px, 8.5vw, 120px) 30px 0
    }

    .footer-container {
        padding-left: 30px;
        padding-right: 30px
    }

    .footer__contact-link a,
    .footer__schedule-day,
    .footer__schedule-time,
    .footer__location-address {
        font-size: 16px
    }

    .default-page__top {
        margin-top: 60px;
    }
}

@media (max-width:1025px) {

    .header-menu__item {
        margin-right: 20px
    }

    .header-btn {
        height: 48px;
        margin-right: 20px
    }

    .burger {
        display: flex
    }

    .mobile-menu__container {
        flex-direction: column;
        align-items: start;
        padding: 0 20px 20px;
        position: absolute;
        width: 100%;
        background: #fff;
        height: 0;
        opacity: 0;
        visibility: hidden;
        transform: translateY(10%);
        transition: translate .6s
    }

    .mobile-menu__container.is-shown {
        height: auto;
        opacity: 1;
        visibility: visible;
        transform: translateY(230px)
    }

    .header-menu {
        order: 0;
        flex-direction: column;
        position: relative;
        left: 0;
        transform: translateX(0)
    }

    .header-menu__item {
        margin: 0 0 28px 0
    }

    .header-menu__item a {
        font-size: 20px;
        line-height: 130%
    }

    .header-btn {
        width: 100%
    }

    .submenu-wrapper {
        top: 40px;
    }

    .submenu {
        max-width: 985px;
        top: 0px;
        left: 20px;
        flex-direction: column;
    }

    .submenu-items {
        flex: 0 1 auto
    }

    .submenu-item>a {
        font-size: 16px;
        line-height: 137%;
        padding: 6px 6px 6px 12px
    }

    .submenu_cta-card {
        width: 100%;
        margin-top: 60px
    }

    .section-grey {
        margin-top: 60px
    }

    .contacts-container {
        display: flex;
        flex-direction: column
    }

    .contacts-container__left {
        max-width: 100%
    }

    .contacts-container__right {
        flex-direction: row;
        justify-content: space-between
    }

    .default-page__top {
        flex-direction: column;
        margin: 80px 20px;
        padding: 60px 40px 205px;
    }

    .default-page__top-bg {
        bottom: -280px;
    }

    .error-section__left {
        width: 50%;
    }

    .error-section__right-bg {
        width: 50%;
    }

    .error-bg-image {
        width: 100%;
    }
}

@media (max-width:822px) {
    .title-h1 {
        font-size: clamp(28px, 4.5vw, 70px)
    }

    
    .title-h3,
	.seo h3{
        font-size: 30px
    }

    .title-h4 {
        font-size: clamp(20px, 3.6vw, 28px)
    }

    .content-container {
        padding: clamp(60px, 8.5vw, 120px) 20px 0
    }

    .header__logo-link {
        margin-left: 20px
    }

    .header__logo-link svg {
        width: 206px;
        height: 32px
    }

    .submenu {
        left: 0;
    }

    .footer-colums {
        flex-wrap: wrap;
        justify-content: start
    }

    .footer-column {
        margin: 0 40px 40px 0
    }

    .footer-bottom {
        flex-direction: column-reverse
    }

    .default-page__top-right {
        display: flex;
        justify-content: center;
    }

    .default-page__top-right .statistic-cards {
        max-width: 440px;
        width: 100%;
        justify-content: center;
    }

    .statistic-card {
        width: 200px;
    }
    .arrow-link {
        width: 40px;
        height: 40px;
    }
}

@media (max-width:769px) {
    .contacts-container__right {
        flex-direction: column
    }
}

@media (max-width:480px) {
    .btn-main {
        padding: 0 20px;
        height: 48px
    }

    .section-subtitle.title-h6 {
        font-size: 14px
    }

    .submenu-wrapper {
        margin-top: 0;
        overflow-y: scroll;
        height: 100vh;
        padding: 0 0 20px
    }

    .submenu {
        height: auto;
        padding-bottom: 20px
    }

    .section-header {
        margin-bottom: 24px
    }

    .section-header__bottom {
        flex-direction: column;
        width: 100%
    }

    .section-header__bottom .title-h2 {
        margin-bottom: 12px
    }

    .contacts-container {
        padding: 4px
    }

    .contacts-container__left {
        padding: 20px;
    }

    .contacts-container__right {
        padding: 0 8px
    }

    .contact-form {
        gap: 20px
    }

    .form-row {
        flex-direction: column
    }

    .contacts__bg-img1,
    .contacts__bg-img2 {
        display: none
    }

    .contacts__bg-img3 {
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%)
    }

    .person-card__container {
        flex-direction: column;
        align-items: start
    }

    .person-card__img {
        width: 80px;
        height: 80px;
        margin-right: 20px
    }

    .footer-container {
        padding-left: 20px;
        padding-right: 20px
    }

    .footer-bottom__links {
        flex-direction: column;
        gap: 12px;
        margin-bottom: 24px
    }

    .footer-column__title,
    .footer__contact-link a,
    .footer__schedule-day,
    .footer__schedule-time,
    .footer__location-address {
        font-size: 16px
    }

    .default-page__top {
        padding: 40px 18px 18px;
        margin: 40px 0;
    }

    .default-page__top .btn-main {
        width: 100%;
    }

    .default-page__top-bg {
        display: none;
    }

    .statistic-card {
        flex: 1 1 calc((100% - 10px) / 2);
        max-width: 150px;
        height: auto;
        max-width: 155px;
    }

    .statistic-card__txt {
        font-size: 16px;
    }

    .error-section {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .error-section__left {
        max-width: 100%;
        padding-top: 60px;
    }

    .error-bg-image {
        width: 100%;
        margin-top: 40px;
    }
	  .seo-table__container {
    overflow-x: auto;
  }

  .seo-table__container table {
    min-width: 700px;
    width: max-content;
  }
}

/* This disables the hover effect on touch devices. */
@media (hover: hover) {
    .submenu-item.menu-item-has-submenu:hover .submenu-subitems {
        opacity: 1;
        pointer-events: auto;
        transform: translateY(0);
    }
}